根据用户ID获取用户信息/Get user info by ID
[中文]#
用途:#
参数:#
user_id: 用户ID,例如:67027868801,可以从用户主页API或帖子数据中获取。
返回:#
[English]#
Purpose:#
Get Threads user information by user ID
Parameters:#
user_id: User ID, for example: 67027868801, can be obtained from user profile API or post data
Return:#
User information data, including:profile_pic_url: Profile picture URL
follower_count: Follower count
[示例/Example]#
TikOmni Pricing#
Actual billing follows the TikOmni pricing catalog. Query /api/pricing/v1/endpoints with this endpoint path for the current unit price.
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
or
Request Code Samples
curl --location 'https://api.tikomni.com/api/u1/v1/threads/web/fetch_user_info_by_id?user_id=67027868801' \
--header 'Authorization: Bearer <token>'
Modified at 2026-08-29 22:56:33